/* NAME
 *    PrintVersion.rexx - Print out PowerData's version string
 *
 * SYNOPSIS
 *    rx PrintVersion
 *
 * FUNCTION
 *    If PowerData is running, then have it give us its version string.
 *    Otherwise fail with an error message
 *
 * INPUTS
 *    None
 *
 * OUTPUTS
 *    Version string, or an error message
 *
 * NOTES
 *
 * SEE ALSO
 *
 * Author: Michael Berg
 * Date  : 9-Mar-1993
 * This file is part of the PowerData distribution.
 */

OPTIONS RESULTS

IF SHOW(P,'POWERDATA') THEN DO
  ADDRESS 'POWERDATA' version
  SAY 'Version string: 'RESULT
END
ELSE
  SAY 'PowerData is not running'

/* The End */
