/* NAME
 *    TmpFiles.rexx - Print out number of temporary files
 *
 * SYNOPSIS
 *    rx TmpFiles
 *
 * FUNCTION
 *    If PowerData is running, then have it tell us how many temporary files
 *    it is currently using. Otherwise fail with an error message.
 *
 * INPUTS
 *    None
 *
 * OUTPUTS
 *    Number of files, or an error message
 *
 * NOTES
 *
 * SEE ALSO
 *
 * Author: Michael Berg
 * Date  : 9-Mar-1993
 * This file is part of the PowerData distribution.
 */

OPTIONS RESULTS

IF SHOW(P,'POWERDATA') THEN DO
  ADDRESS 'POWERDATA' tmpfiles
  SAY 'Number of temporary files: 'RC
END
ELSE
  SAY 'PowerData is not running'

/* The End */
